Description

From Tissue:
"Issue

Some fault location algorithms for tapped lines return several possible places(the amount is changed from one case to another)
where a fault could be. As far as RFLO.FItDiskm belongs to CDC MV it is not possible to wrap such family of algorithms by LN RFLO
due to the impossibility to define the array of float values according to IEC61850 rules. It is impossible to solve it even by adding
custom DO because no suitable CDCs, and custom CDCs are prohibited.

An ideal solution would be a possibility to define arrays of standard CDC, but there is no such option now.

Existing HMV CDC contains some mandatory attributes as Frequency, numCyc and so on, that makes no sense here.

Proposal

| would propose several options to address that issue:

1. Adding the way to define arrays of standard CDC

2. Defining the standard CDC that contains an array of float values.

3. Setting presence condition for RFLO.FItDiskm to Omulti"

The discussion of the tissue hadn't finished yet. A forth proposal were given to add a new DO FLtDiskm?? with Omulti.

History

#1 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (Tissue DB)

- Discuss in Upcoming Meeting deleted (No)

#2 - 06/21/2023 02:06 AM - Vladan Cvejic
- Source set to Tissue DB
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#4 - 10/26/2023 05:15 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-7-3
- Target edition changed from Not assigned to Next

- Assigned TF 61850-7-3 added

04/09/2024 1/1



http://www.tcpdf.org

